/*
Theme Name: Hello Elementor Child
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: hello-elementor
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: A plain-vanilla &amp; lightweight theme for Elementor page builder
Tags: flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 2.3.1.1610033576
Updated: 2021-01-07 15:32:56

*/

/*------------------------------------*\
    CONTENT
\*------------------------------------*/
/*
	
	VARIABLES
	TYPOGRAPHY
	BUTTONS
	GLOBAL_STYLING
	HEADER
	FOOTER
	ELEMENTOR_WIDGETS_STYLING
	CUSTOM_STYLING
	PAGES
	FORMS
	PLUGINS
	ELEMENTOR BUGS
	BACKEND STYLING
	
*/


/*------------------------------------*\
    VARIABLES
\*------------------------------------*/
:root {
	--c-bg-divider: #d1d3d4; /* divider color */
}




/*------------------------------------*\
    TYPOGRAPHY
\*------------------------------------*/
/* h1 resp extra top-ruimte */
@media (max-width: 480px) {
	.page-content section:nth-child(2) h1 {
		margin-top: 24px;
	}
}

p strong {
	font-weight: 600;
}
h3 {
	margin-bottom: 0.3rem;
}

/* max-width text widgets */
/*.elementor-element:not(.text--full-width) .elementor-heading-title,
.elementor-widget-text-editor:not(.text--full-width) .elementor-text-editor {
	max-width: 760px;
}
.text--center .elementor-heading-title,
.text--center .elementor-text-editor {
	margin: 0 auto;
	text-align: center;
}*/
/* intro tekst */
.text__intro p {
	font-weight: 600;
	font-size: 1.15rem;
}
.text__title--hero.elementor-widget-heading .elementor-heading-title {
	color: var(--e-global-color-54096fa);
	line-height: 1.2;
	margin: 0 auto;
	max-width: 540px;
	text-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}







/*------------------------------------*\
    BUTTONS
\*------------------------------------*/
/* BUTTONS GLOBAL */
.elementor-widget-button .elementor-button-wrapper .elementor-button,
.elementor-form .elementor-button .elementor-button-text {
	font-weight: 600;
}
.elementor-widget-button .elementor-button-wrapper .elementor-button,
.elementor-widget-form .elementor-button[type="submit"] {
/* 	background-color: var(--e-global-color-primary); */
	background-color: transparent;
	background-image: linear-gradient(90deg, #1961b1 50%, #0396db 100%);
}

/* BUTTON B */
.btn-b .elementor-button-link.elementor-button,
.btn-b .elementor-button-link.elementor-button:visited {
/* 	background-color: var(--e-global-color-accent); */
	background-color: transparent;
	background-image: linear-gradient(90deg, #39a935 0%, #7bbd20 100%);
}

/* BUTTON C - INSCHRIJF BUTTON*/
.btn-c .elementor-button-link.elementor-button,
.btn-c .elementor-button-link.elementor-button:visited {
	background-color: var(--e-global-color-54096fa);
	background-image: none;
/* 	color: var(--e-global-color-primary); */
	color: var(--e-global-color-accent);
}

/* BUTTONS HOVER */
.elementor-widget-button .elementor-button-wrapper .elementor-button:hover,
.btn-b .elementor-button-link.elementor-button:hover,
.btn-c .elementor-button-link.elementor-button:hover,
.elementor-widget-form .elementor-button[type="submit"]:hover {
	color: var(--e-global-color-54096fa);
	background-color: transparent;
	background-image: linear-gradient(90deg, #9d207b 0%, #de1c73 100%);
}






/*------------------------------------*\
    GLOBAL_STYLING
\*------------------------------------*/
/* MAIN */






/*------------------------------------*\
    HEADER
\*------------------------------------*/

/* NAVBAR */
/* logo bg */
.img__logo--header .elementor-widget-container {
	position: relative;
	z-index: 1;
}
.img__logo--header .elementor-widget-container::after {
	content:'';
	background-color: white;
	position: absolute;
	z-index: -1;
	opacity: 1;
}
@media (min-width: 1025px) {
	.img__logo--header .elementor-widget-container::after {
		width:600px;
		height: 600px;
		top: -425px;
		left: -290px;
		border-radius: 300px;
	}
}
@media (min-width: 481px) and (max-width:1024px) {
	.img__logo--header .elementor-widget-container::after {
		width:440px;
		height: 440px;
		top: -326px;
		left: -232px;
		border-radius: 220px;
	}
}
@media (max-width: 480px) {
	.img__logo--header .elementor-widget-container::after {
		width: 340px;
		height: 340px;
		top: -250px;
		left: -187px;
		border-radius: 170px;
	}
}
/* header-scroll */
.img__logo--header .elementor-widget-container::after {
	 transition: all 500ms cubic-bezier(1.000, -0.005, 0.535, 1.000); /* custom */
}
.header-scroll .img__logo--header .elementor-widget-container::after {
	 transition: all 500ms cubic-bezier(1.000, -0.005, 0.535, 1.000) 100ms; /* custom */
}
@media (min-width: 1025px) {
	.header-scroll .img__logo--header .elementor-widget-container::after {
		width: 400px;
		height: 400px;
		top: -285px;
		left: -205px;
		border-radius: 200px;
	}
}






/* TOPMENU */
/* LOGO */
.img__logo--header {
	position: absolute !important;
	top: 13px;
	left: 45px;
}
.elementor-element.elementor-widget.elementor-widget-theme-site-logo.elementor-widget-container img {
	border-radius: 0;
}

/* MAIN_NAVIGATION */
@media (min-width:1025px) {
	.elementor-location-header .elementor-widget-button {
		margin-right: calc((50vw - 570px) + (45px / 2));
	}
}

/* MAIN_NAVIGATION_DROPDOWN */
.elementor-nav-menu--main ul.elementor-nav-menu--dropdown a,
.elementor-nav-menu--main ul.elementor-nav-menu--dropdown a:focus,
.elementor-nav-menu--main ul.elementor-nav-menu--dropdown a:hover {
    border-left: 0px;
}
/*
.elementor-nav-menu--main .sub-menu.elementor-nav-menu--dropdown .menu-item .elementor-sub-item::after {
	transform: scaleX(0);
	transition: all 2000ms;
 }
*/
.elementor-nav-menu--main .sub-menu.elementor-nav-menu--dropdown .menu-item .elementor-sub-item:hover:after {
	animation: sub_menu_pointer 500ms cubic-bezier(1.000, -0.005, 0.535, 1.000);
	background-color: var(--e-global-color-accent);
	bottom: 0;
	content: "";
	display: block;
	height: 3px;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: 2;
 }
@keyframes sub_menu_pointer {
	from {transform: scaleY(0);opacity:0%;}
	to {transform: scaleY(1);opacity:100%}
}

/* SEARCH */

/* POPUP BUTTON */

/* RESP MAIN NAVIGATION POPUP */

/* HEADER_SCROLL */
@media (min-width:1025px) {
	.elementor-location-header .elementor-element.elementor-widget-theme-site-logo.elementor-widget-image .elementor-widget-container img,
	.elementor-location-header .elementor-element.elementor-widget-divider .elementor-divider-separator,
	.elementor-location-header .elementor-element.elementor-widget-divider,
	.elementor-location-header .elementor-element.elementor-element-d2d819c:not(.elementor-motion-effects-element-type-background), .elementor-9 .elementor-element.elementor-element-d2d819c > .elementor-motion-effects-container > .elementor-motion-effects-layer,
	.elementor-location-header .elementor-element.elementor-element-84ccb50 .elementor-nav-menu--main .elementor-item,
	.header-scroll.elementor-location-header .elementor-element.elementor-element-84ccb50 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item::after {
		 transition: all 500ms cubic-bezier(1.000, -0.005, 0.535, 1.000); /* custom */
	}
	/* logo bg */
	.header-scroll .navbar--custom-divider {
		top: -340px;
		left: -240px;
	}
	/* logo */
	.header-scroll .elementor-element.elementor-widget-theme-site-logo.elementor-widget-image .elementor-widget-container img {
		width: 85px;
	}
	.header-scroll.elementor-location-header .elementor-element.elementor-widget-divider .elementor-divider-separator {
		width: 450px;
	}
	.header-scroll.elementor-location-header .elementor-element.elementor-widget-divider {
	    --divider-border-width: 450px;
	}
}

/* navbar */
.header-scroll.elementor-location-header .elementor-element.elementor-element-d2d819c:not(.elementor-motion-effects-element-type-background), .elementor-9 .elementor-element.elementor-element-d2d819c > .elementor-motion-effects-container > .elementor-motion-effects-layer {
	background: rgba(255,255,255,0.8);
}
.header-scroll.elementor-location-header .elementor-element.elementor-element-84ccb50 .elementor-nav-menu--main .elementor-item,
.header-scroll.elementor-location-header .elementor-element.elementor-element-84ccb50 .elementor-nav-menu--main .elementor-item:hover,
.header-scroll.elementor-location-header .elementor-element.elementor-element-84ccb50 .elementor-nav-menu--main .elementor-item.elementor-item-active,
.header-scroll.elementor-location-header .elementor-element.elementor-element-84ccb50 .elementor-nav-menu--main .elementor-item.highlighted {
	color: var(--e-global-color-primary);
}
.header-scroll.elementor-location-header .elementor-element.elementor-element-84ccb50 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item::after {
	background-color: var(--e-global-color-primary);
}


/* RESP MENU */
/* SHOW DROPDOWN */
.nav-menu--resp .elementor-nav-menu ul {
    display: block;
}



/*------------------------------------*\
    FOOTER
\*------------------------------------*/
@media (min-width:381px) and (max-width: 767px) {
	.elementor-location-footer .elementor-col-25 {
		width: 50%;
	}
}
@media (max-width: 380px) {
	.elementor-location-footer .elementor-col-25 {
		width: 100%;
	}
}








/*------------------------------------*\
    ELEMENTOR_WIDGETS_STYLING
\*------------------------------------*/
/* text editor */
.site-main .elementor-widget-text-editor {
	max-width: 820px;
}









/*------------------------------------*\
    CUSTOM_STYLING
\*------------------------------------*/
/* CUSTOM_STYLING_FLEX */


/* SHAPE_DIVIDERS */
.shape-white {
	fill: #ffffff;
}
.section--overlay-white .elementor-background-overlay {
	fill: #ffffff;
}

/* GLOBAL_SECTION_INSCHRIJVEN */
/* container template */

/* template */
.inschrijven-top-section {
	margin-top: -12vw;
}
@media (min-width:768px) {
	.column--c2a-inschrijven {
		height: 340px;
		max-width: 720px;
		margin: 0 auto;
		border-radius: 170px;
	}
}
@media (min-width:621px) and (max-width:767px) {
	.column--c2a-inschrijven {
		height: 420px;
		border-radius: 210px;
	}
}
@media (min-width:481px) and (max-width:620px) {
	.column--c2a-inschrijven {
		border-radius: 250px;
	}
}
@media (max-width:480px) {
	.column--c2a-inschrijven {
		height: auto;
		border-radius: 210px;
	}

}
.column--c2a-inschrijven .elementor-column-wrap {
	border-radius: inherit;
}
.column--c2a-inschrijven .elementor-heading-title,
.column--c2a-inschrijven .elementor-text-editor {
	max-width: 484px;
	margin: 0 auto;
}
/* column quote */
.column--quote-inschrijven .elementor-widget-testimonial-carousel,
.column--quote-inschrijven .elementor-heading-title,
.column--quote-inschrijven .elementor-text-editor {
	max-width: 484px;
	margin: 0 auto;
}
.column--quote-inschrijven:before {
    background: url(https://basisschooldeoase.testjevorm.nl/wp-content/uploads/icon-quote-white-1.svg);
    left:0;
}
.column--quote-inschrijven:after {
    background: url(https://basisschooldeoase.testjevorm.nl/wp-content/uploads/icon-quote-green-1.svg);
    right:0;
}
.column--quote-inschrijven:before,
.column--quote-inschrijven:after {
	content: '';
    position:absolute;
    top:-80px;
    width: 140px;
    height: 118px;
    background-size: contain;
	background-repeat: no-repeat;
}
.icon--inschrijven-quote {
	margin-top: -100px;
}
@media (min-width:768px) and (max-width:920px) {
	.column--quote-inschrijven:before,
	.column--quote-inschrijven:after {
	    width: 120px;
	    height: 101px;
	}
}
@media (max-width:767px) {
	.column--quote-inschrijven:before,
	.column--quote-inschrijven:after {
	    width: 100px;
	    height: 84px;
	}
}

/* CUSTOM_STYLING_USP_ICONS_IMG */
.icon-usp.elementor-widget-image-box .elementor-image-box-title a {
	font-weight: 200;
}
.icon-usp.elementor-widget-image-box {
	min-width: 125px;
}
.icon-usp.elementor-widget-image-box .elementor-image-box-img img {
	width: 85px;
	max-width: 85px;
	/*margin: 0 auto;*/
}

/* CUSTOM_STYLING_OASE_IMAGE_BOX */
.elementor .oase-image-box.elementor-widget-image-box .elementor-widget-container .elementor-image-box-wrapper .elementor-image-box-img {
	width: 65px; 
}





/* CUSTOM_STYLING_ANIMATIONS */
/* ANIMATION_GELATINE */
.gelatine .elementor-icon:hover,
.icon-usp.elementor-widget-image-box .elementor-image-box-img img:hover {
  animation: gelatine 0.5s;
}
@keyframes gelatine {
  from, to { transform: scale(1, 1); }
  25% { transform: scale(0.9, 1.1); }
  50% { transform: scale(1.1, 0.9); }
  75% { transform: scale(0.95, 1.05); }
}


/* CUSTOM_STYLING SCROLL-MARGIN */
.scroll-margin {
	scroll-margin-top: 285px !important;
}




/*------------------------------------*\
    PAGES
\*------------------------------------*/












/*------------------------------------*\
    FORMS
\*------------------------------------*/
.elementor-form-fields-wrapper hr {
	color: var(--e-global-color-secondary);
}








/*------------------------------------*\
    PLUGINS
\*------------------------------------*/







/* ---------------------------------------- *\
	ELEMENTOR BUGS
\* ---------------------------------------- */
/* FIX REVERSED ANIMATION FLICKER */
.animated.reverse {
   animation-fill-mode: forwards;
}







/* ---------------------------------------- *\
	ELEMENTOR BACKEND STYLING
\* ---------------------------------------- */
/* QUOTE TEMPLATE */
.elementor-editor-active .column--quote-slider-container {
	background: #1d70b7;
}




